Your achievements

Level 1

0% to

Level 2

Tip /
Sign in

Sign in to Community

to gain points, level up, and earn exciting badges like the new
BedrockMission!

Learn More

View all

Sign in to view all badges

venkataraog3404
Community profile venkataraog3404 Level 1
Job title here
Location here
3 BADGES
Level 1

Level 1

Learn more
Joined the community 21-02-2018 8:22:25 AM
Offline
Top badges earned by venkataraog3404
Customize the badges you want to showcase on your profile
Personalisation within AEM with Target vs Target VEC
Avatar
Validate 1
Level 1
venkataraog3404
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

1 solution
Top badges earned
Validate 1
Ignite 1
Affirm 1
View profile
venkataraog3404
- Adobe Experience Manager
Wanted to understand are there benefits using AEM with Target vs Target Visual Experience Composer. As per my understanding, I see the following pros and cons with both the approaches, But not sure which one is better for Business/Marketing Users.This is all based on the 6.3.2.2 AEM with Feature packsPersonalisation using AEM + TargetProsLeverage full potential of the AEM Authoring capabilities while authoring the personalised contentCan create offers with in Offers library and/or from page auth...

Views

482

Likes

0

Replies

1
Re: Unsatisfied package import com.adobe.cq.wcm.core.components.models.form-[13.0.0,14.0.0)
Avatar
Validate 1
Level 1
venkataraog3404
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

1 solution
Top badges earned
Validate 1
Ignite 1
Affirm 1
View profile
venkataraog3404
- Adobe Experience Manager
Got it fixed. Sample content will not be updated after SP/CFP. Installed We.Retail 2.0.4 and now it is working fine.Reference: Version 2.0.6/2.0.4 no longer works with AEM 6.3.2.1 · Issue #185 · Adobe-Marketing-Cloud/aem-core-wcm-components · GitH…

Views

692

Likes

0

Replies

0
Re: Unsatisfied package import com.adobe.cq.wcm.core.components.models.form-[13.0.0,14.0.0)
Avatar
Validate 1
Level 1
venkataraog3404
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

1 solution
Top badges earned
Validate 1
Ignite 1
Affirm 1
View profile
venkataraog3404
- Adobe Experience Manager
Same error in 2.0.8 also. As specified in the questions, we have 6.3.2.2 with all the latest feature packsValidate Package: /etc/packages/adobe/cq60/core.wcm.components.all-2.0.8.zipThu Sep 13 2018 00:06:17 GMT+1000 (Australian Eastern Standard Time)Validating content package1 unsatisfied OSGi package import in 1 bundle.1. Unsatisfied package import com.adobe.cq.wcm.core.components.models.form-[13.0.0,14.0.0) in bundle com.adobe.cq.sample.we.retail.core-2.0.2 present at OSGiFollowing 1 bundle wi...

Views

638

Likes

0

Replies

0
Unsatisfied package import com.adobe.cq.wcm.core.components.models.form-[13.0.0,14.0.0)
Avatar
Validate 1
Level 1
venkataraog3404
Level 1

Likes

0 likes

Total Posts

4 posts

Correct Reply

1 solution
Top badges earned
Validate 1
Ignite 1
Affirm 1
View profile
venkataraog3404
- Adobe Experience Manager
AEM : 6.3.2.2 , installed all the latest feature packsAdding new version of components is giving unsatisfied package errors. Validate Package: /etc/packages/adobe/cq60/core.wcm.components.all-2.0.4.zipWed Sep 12 2018 20:27:25 GMT+1000 (Australian Eastern Standard Time)Validating content package1 unsatisfied OSGi package import in 1 bundle.1. Unsatisfied package import com.adobe.cq.wcm.core.components.models.form-[13.0.0,14.0.0) in bundle com.adobe.cq.sample.we.retail.core-2.0.2 present at OSGiFo...

Views

2.0K

Likes

0

Replies

4